<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>218.title</key>
	<string>正在下载...</string>
	<key>2Po-g5-6Ur.title</key>
	<string>通过在文本中查找分隔符，拆分成多个节</string>
	<key>2dj-WX-GwP.title</key>
	<string>导入和合并</string>
	<key>314.title</key>
	<string>http://</string>
	<key>315.title</key>
	<string>地址：</string>
	<key>316.title</key>
	<string>标题：</string>
	<key>318.title</key>
	<string>确定</string>
	<key>319.title</key>
	<string>取消</string>
	<key>322.title</key>
	<string>正在导入0个，共0个</string>
	<key>323.title</key>
	<string>文件标题</string>
	<key>331.title</key>
	<string>节分隔方式：</string>
	<key>343.label</key>
	<string>文本（一般）</string>
	<key>345.label</key>
	<string>语系</string>
	<key>351.title</key>
	<string>场景标题</string>
	<key>352.title</key>
	<string>演员表</string>
	<key>353.title</key>
	<string>行动</string>
	<key>354.title</key>
	<string>操作</string>
	<key>355.title</key>
	<string>字符</string>
	<key>356.title</key>
	<string>插句</string>
	<key>357.title</key>
	<string>对话</string>
	<key>358.title</key>
	<string>切换</string>
	<key>359.title</key>
	<string>General</string>
	<key>360.title</key>
	<string>最终草稿分隔符元素：</string>
	<key>366.title</key>
	<string>拆分成多个场景</string>
	<key>375.label</key>
	<string>Fountain</string>
	<key>378.title</key>
	<string>Fountain文件将被拆分成多个场景。</string>
	<key>39.title</key>
	<string>Web页导入</string>
	<key>3Bg-NM-5SB.label</key>
	<string>OPML</string>
	<key>49v-fU-g7w.title</key>
	<string>取消</string>
	<key>4cg-41-dd0.title</key>
	<string>将按大纲结构拆分OPML文件。</string>
	<key>5Vi-Td-hql.title</key>
	<string>Radio</string>
	<key>64.title</key>
	<string>导入</string>
	<key>6Xo-7K-d6R.title</key>
	<string>在文本中使用Markdown标题的拆分和结构</string>
	<key>Aj6-6k-Iy7.title</key>
	<string>导入和合并项目？</string>
	<key>BTn-X2-dcY.title</key>
	<string>在按大纲拆分时删除文本的前几行</string>
	<key>GFI-GK-Oiz.title</key>
	<string>使用此文档的大纲结构拆分</string>
	<key>GPu-AM-fyB.title</key>
	<string>节分隔方式：</string>
	<key>Gv0-JQ-6aw.title</key>
	<string>仅导入</string>
	<key>SQG-8v-dHt.title</key>
	<string>"${PROJECT_NAME}"似乎是现有项目${EDITOR}的不同版本。您要将其内容与当前项目合并还是仅将其内容作为新文档导入？</string>
	<key>VzZ-tp-9jc.label</key>
	<string>Rich Text</string>
	<key>YMW-Yx-NTO.label</key>
	<string>普通文字</string>
	<key>Zm5-NO-EdF.title</key>
	<string>合并前备份项目</string>
	<key>a27-UG-rjz.title</key>
	<string>通过在文本中查找分隔符，拆分成多个节</string>
	<key>bBE-6w-3ZS.title</key>
	<string>将通过在文本中查找分隔符拆分此文档。</string>
	<key>dD4-4t-8yJ.title</key>
	<string>导入和合并</string>
	<key>dI5-LT-qW1.title</key>
	<string>节分隔方式：</string>
	<key>lOY-PE-VvX.title</key>
	<string>Radio</string>
</dict>
</plist>
